# frozen_string_literal: true

module GoNative
  module Commands
    extend Dry::CLI::Registry
    
    register 'version', Version, aliases: %w[--version -v]
    register 'ios create', IOS::Create
    register 'ios publish', IOS::Publish
  end
end
