# frozen_string_literal: true

module GoNative
  module Commands
    module IOS
      class Create < Base
        desc 'Create a new plugin'
        
        argument :name, required: true, desc: 'Name of the plugin'
        
        def call(name:, **)
          Plugins::IOS::Create.call(name)
        end
      end
    end
  end
end
