
# frozen_string_literal: true

module GoNative
  module DSL
    module ErrorCatchable
      def call(...)
        super(...)
      rescue Error => e
        warn e.message
      end
    end
  end
end