# frozen_string_literal: true

require 'dry/cli'
require 'zeitwerk'

Zeitwerk::Loader.for_gem.tap do |loader|
  loader.inflector.inflect 'gonative' => 'GoNative'
  loader.inflector.inflect 'dsl' => 'DSL'
  loader.inflector.inflect 'ios' => 'IOS'
  loader.inflector.inflect 'ui' => 'UI'
  loader.setup
end

module GoNative
  Error = Class.new(StandardError)
end
